@charset "utf-8";
/*
<UPLEAT> UI Dev Team
{Oh Young Ju}, {An Se Jung}, {Lee Yun Hee}, Hwang Mi Ae, Kim So Young, Cho Han Sol, {Kang Young Sun}
commnet : mobile cuc
 */
.header_wrap .gnb_wrap.mpg {
  display: none;
}
/* =cuc-0001 */
.view .img_box {
  margin-top: 10px;
}
.view .img_box img {
  margin-top: 10px;
}

.msg_box.guide.info:before{content: none}
.msg_box.guide.info p{padding-top: 0}